<ion-view view-title="Matérias e professores" ng-controller="teachersItemCtrl">
    <ion-content>
        <div class="item-discipline padding item-icon-right" type="item-text-wrap">
            <span class="discipline-text-span"><b>Matéria:</b>{{teacher_detail.discipline.cod}} - {{teacher_detail.discipline.name}}</span>
            <span class="discipline-text-span"><b>Professor:</b>{{teacher_detail.teacher.name}}</span>
        </div>
        <hr>
        <div class="item-discipline padding item-icon-right" type="item-text-wrap">
            <h2 class="text-visible discipline-title">Sobre o professor:</h2>
            <p class="text-visible discipline-text">
                {{teacher_detail.description}}
            </p>
        </div>
        <hr>
        <div class="item-discipline padding item-icon-right" type="item-text-wrap">
            <h2 class="text-visible discipline-title">Horarios:</h2>
                
            <p style="display: block" class="text-visible discipline-text" ng-repeat="s in schedule.schedule">{{s.week}} - {{s.interval}}</p>
        </div>
    </ion-content>
</ion-view>